tool

extends Node2D

class_name SpawnpointPlayer

var poitype = POIData.POIType.SpawnPoint
var poiclass = POIData.POIClass.Player

func _draw():
	if Engine.editor_hint:
		draw_arc(Vector2.ZERO, 10, 0, PI*2, 16, Color.red)
